@import url('https://fonts.googleapis.com/css?family=Archivo');
@import url('https://fonts.googleapis.com/css?family=Cairo');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Exo+2');
@import url('https://fonts.googleapis.com/css?family=Kite+One');
@import url('https://fonts.googleapis.com/css?family=Overlock+SC');
@import url('https://fonts.googleapis.com/css?family=Rajdhani');

@font-face {
    font-family: 'English157';
    src: url('../Fonts/English157.ttf');
}

html, body {
    max-width: 100% !important;
    height: 100%;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5) ), url("../Images/Slideshow/slideshow_img3.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 0;
} 

.btn, .btn:active:focus {
    outline: none !important;
}

.arrows { 
    white-space: nowrap; 
}

.arrows li {
    display: inline-block;
    line-height: 30px;
    margin: 0 9px 0 -10px;
    padding: 0 20px;
    position: relative;
}

.arrows li::before, 
.arrows li::after {
    border-right: 1px solid #ff7675;
    content: '';
    display: block;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    transform: skewX(45deg);   
}

.arrows li::after {
    bottom: 0;
    top: auto;
    transform: skewX(-45deg);
}

.arrows li:last-of-type::before, 
.arrows li:last-of-type::after { 
    display: none; 
}

.arrows li {
    display: inline-block;
    vertical-align: middle;
}

.arrows li a {  
   letter-spacing: 1px; 
   text-decoration: none;
   border-bottom: 1px solid transparent;
   padding-bottom: 10px;
   font-family: 'Archivo', sans-serif;
}

.arrows li a:hover {
    padding-bottom:0;
    border-bottom: 2px solid #00cec9;
    transition: .25s ease-in
}

.arrows li:nth-of-type(1) a { color: hsl(0, 0%, 0%); } 
.arrows li:nth-of-type(2) a { color: hsl(0, 0%, 0%); } 
.arrows li:nth-of-type(3) a { color: hsl(0, 0%, 0%); } 
.arrows li:nth-of-type(4) a { color: hsl(0, 0%, 0%); }
.arrows li:nth-of-type(5) a { color: hsl(0, 0%, 0%); }

.btn {
    z-index: 1231;
    display: none;
    border-radius: 0;
    background: white;
    height: auto;
    padding: 10px 0; 
}

.fas {
    color: black;
}

.btn:focus {
    background: white;
}

.toggle-mobileNav {
    display: none;
}

.toggle-mobileNav ul {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin: 0;
    padding: 0;
    background: white;
    align-content: center;
    text-align: center;
    padding: 20px 0 
}

.toggle-mobileNav ul li {
    list-style-type: none;
    color: inherit;
    padding: 5px 0;
    margin-left: 25%;
    margin-right: 25%;
}

.toggle-mobileNav ul div {
    margin-left: 25%;
    margin-right: 25%;
}

.toggle-mobileNav ul li a {
    color: inherit;
    text-decoration: none;
}

video:hover {
    cursor: pointer;
}

.navbar {
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

.container-fluid {
    height: 5em;
}

a.navbar-brand {
    color: #fc5c65 !important;
    letter-spacing: 1px;
    font-family: 'English157';
    vertical-align: middle;
    padding: 0;
    font-size: 30pt;
}

.jumbotron {
    border-radius: 0
}

.navbar-brand:hover {
    cursor: default;
}

.navbar-nav li {
    margin: 5px;
    font-size: 13pt;
}

.navbar-nav li a {
    color: inherit !important;
    text-decoration: none;
}

i.fa {
    padding: 5px;
    vertical-align: middle;
}

ul.navbar-right {
    margin: 0;
    padding: 0;
}

.contactInfo {
    font-size: 11pt;
    vertical-align: middle;
    font-weight: 500
}

h1, p {
    padding: 0;
    margin: 0;
}

h2 {
    font-family: 'Montserrat', sans-serif;
}

p {
    font-family: 'Rajdhani', sans-serif;
}

.playback {
    text-align: center;
    padding: 10px 0;
    font-size: 7pt;
    display: none;
}

.mirrorcle-ad-enquire {
    color: white !important;
    text-align: center;
    font-size: 15pt;
}

.overlayText {
    z-index: 500;
    position: relative;
    text-align: center;
    color: white !important;
    height: 88%;
}

.arrow-overlay {
    bottom: 10px;
    position: absolute;
    left: 0;
    right: 0;
}

.heading-overlay {
    margin:0 ;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 65pt;
    position: relative;
    top: 30vh;
    padding: 5px 0;
    
}

.slogan-overlay {
    letter-spacing: 1px;
    font-weight: 100;
    font-size: 17pt;
    position: relative;
    top: 30vh;
    font-family: 'Montserrat', sans-serif;
}

#autoScroll:hover {
    cursor: pointer;
}

.about_img {
    margin: 10px 0;
    position: relative;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

div.row {
    margin: 0;
    padding: 0;
}

.zxc_eventTypes {
    position: relative;
    background: transparent;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 150px;
    height: auto;
    width: auto;
}

.zxc_heading {
    text-align: center;
    margin: 40px 0;
}

.zxc_col {
    padding: 0;
    min-width: 310px;
    margin: 5px;
    height: auto;
    padding: 30px 0;
    float: left;
    background: white;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

.zxc_col h4 {
    padding-top: 10px;
    margin: 0;
    color:black !important;
    font-weight: 1;
  
}

.col_map {
    background-image: url("../Images/Map/map.png");
    background-size: 100% 100%;
    width: 720px;
    height: 600px;
    margin: 40px 0;
}

.packageDisplay {
    position: relative;
    padding: 50px 0;
    background: white;
    height: auto;

}

.packageContent {
    position: relative;
    width: 300px;
    margin: 20px auto;
    margin-top: 50px;
    border: 1px solid #ff7979;
    outline: none;
    box-shadow: 0 0 50px #ff7979;
}

.packagePrice {
    width: 100%;
    height: 100px;
    text-align: center;
}

.packageItem {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;

    font-size: 15px;
}

.bgGray {
    background-color: #D3D3D3
}



.mirrorcle_vic {
    max-width: 100%;
    margin: 0;
    background-color: #2f3136;
    min-height: 200px
}

.mirrorcle_vic p {
    text-align: center;
    color: white;
    position: relative;
    z-index: 3;
    display: block;
    top: -20px;
    font-family: 'Kite One', sans-serif;
}

/*Mirrorcle Reflect*/

.text-reflect, .text-reflect:before, .text-reflect span {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 40pt;
    letter-spacing: 2px
}
  
.text-reflect, .text-reflect:before, .text-reflect:after {
    position: relative;
}
 
.text-reflect:before {
    content: 'Mirrorcle Victoria';
    top: 112px;
    transform: scale(1, -1);
    backface-visibility: visible; 
    z-index: 1;
    font-weight: bold;
}
  
.text-reflect:after {
    content: '';
    display: block;
    top: -8px;
    left: 0;
    width: 100%;
    height: 45px; 
    background-image: linear-gradient(to bottom, rgb(47, 49, 54, .4) 0%, rgb(47, 49, 54, 1) 60%);
    z-index: 2;
}

hr {
    padding-bottom: 70px;
    margin: 0;
}

.asd_enquiryForm {
    position: relative;
    width: 100%;
    height: auto;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../Images/Final Images/Image-10.JPG');
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
}

.asd_enquiryForm p {
    font-family: 'Kite One', sans-serif;
    font-size: 12pt;
}

.form-group {
    margin: 0;
    padding: 0;
}

.qwe_features {
    width: auto;
    height: auto;
    position: relative;
    margin-left: 12%;
    margin-right: 12%;
}

.qwe_footer {
    position: relative;
    width: 100%;
    height: auto;
}

.qwe_col {
    padding:0;
    margin:5px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    max-width: 450px;
    min-height: 300px;
    color: white;
}

.down-arrow {
    display: none;
}

.click-to-play {
    text-align: right;
    padding: 5px;
}



.bck_animation {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/animation_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;
}

.bck_touch {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/touch_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;

}

.bck_video {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/video_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;

    
}

.bck_signing {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/signing_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;

}

.bck_games {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/games_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;

}

.bck_high {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/highres_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;

}

.bck_filters {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/filters_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;
}

.bck_media {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/media_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;
}

.bck_props {
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../Images/Final Images/props_bck.JPG');
    background-position: center;
    background-size: 100% 100%;
    transition: .5s ease-out;
}

.bck_animation:hover, .bck_touch:hover, .bck_video:hover, .bck_signing:hover, .bck_games:hover, .bck_high:hover, .bck_props:hover, .bck_media:hover, .bck_filters:hover {
   background-size: 125% 125%;
   transition: .5s ease-in;
}


.qwe_col p {
    position: relative;
    top: 100px;
    opacity: 0;
    transition: .5s ease-out;
    padding: 15px;
    font-size: 13pt;  
}

.qwe_col h4 {
    top: 135px;
    position: relative;
    transition: .5s ease-out;
    font-family: 'Exo 2', sans-serif;
}

.qwe_col:hover p {
    top: 100px;
    position: relative;
    opacity: 1;
    transition: .5s ease-in-out;
    cursor: default  
}

.qwe_col:hover h4 {
    top: 110px;
    transition: .5s ease-in;
    cursor: default
}

.copyright-claims {
    text-align: center;
    font-size: 10pt;
    padding: 20px 0;
    padding-bottom: 0;
}

.footer-links {
    text-align: center;
    font-size: 10pt;
    padding: 10px 0;  
}

.made-by, .made-by a {
    font-size: 9pt;
    color: inherit;
    text-decoration: none;
}

.footer-links a {
    font-size: 10pt;
    color: inherit;
    list-style-type: none;
    text-decoration: none;
    padding: 0 10px;
}

input[type=text], input[type=email], input[type=tel], input[type=number], input[type=date], textarea {
    width: 100%;
    height: 50px;
    padding: 0 15px;
    margin-top: 5px;
    border: 2px solid white;
    border-radius: 10px;
    background-color: white;
    color: black!important;
    transition: .5s ease-out;
}

input[type=number] {
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
}

input[type=number]#eventDay, input[type=number]#eventMonth, input[type=number]#eventYear {
    width: 33.05%; 
    display: inline-block;
}

input[type=text]#firstName, input[type=text]#lastName {
    width: 49.8%;
    display: inline-block;
}

input[type=submit] {
    border-radius: 10px;
    border: 3px solid transparent;
    font-size: 15pt;
    margin: 5px 0;
    height: 50px;
    width: 100%;
    background-color:#00cec9;
    color: white;
    transition: .3s ease-in;
} 

input[type=submit]:hover {
    background-color: #74b9ff;
    transition: .3s ease-in;
    cursor: pointer;
}

textarea {
    min-height: 50px;
    max-height: 150px;
    width: 100%;
    vertical-align: middle;
}

textarea#messageForm {
    padding: 10px 15px;
}

::placeholder, ::-moz-placeholder {
    color: black;
    opacity: 0.8; 
    transition: .3s ease-in;
}

input[type=text]:focus, 
input[type=email]:focus, 
input[type=tel]:focus, 
input[type=number]:focus, 
input[type=submit]:focus, 
input[type=date]:focus, 
textarea:focus {
    outline: 0;
    background: transparent;
    color: white !important;
    border: 2px solid #00cec9;
    transition: .5s ease-in;
    font-weight: 500;
    
}

input:focus::-webkit-input-placeholder { color:transparent; transition: .3s ease-out;}
input:focus::-moz-placeholder { color:transparent; transition: .3s ease-out;} 
input:focus::-ms-input-placeholder { color:transparent; transition: .3s ease-out;} 
textarea:focus::-webkit-input-placeholder { color:transparent; transition: .3s ease-out;}
textarea:focus::-moz-placeholder { color:transparent; transition: .3s ease-out;} 
textarea:focus::-ms-input-placeholder { color:transparent; transition: .3s ease-out; } 

/*Responive input boxes*/
@media screen and (max-width: 1199px) {
    input[type=text]#firstName, input[type=text]#lastName {
        width: 100%;
        display: block;
    }

    input[type=number]#eventDay, input[type=number]#eventMonth {
        width: 49.75%;
    }

    input[type=number]#eventYear {
        width: 100%;
    }

}

@media screen and (max-width: 991px) {
    input[type=number]#eventDay, input[type=number]#eventMonth {
        width: 100%;
    }
}

@media screen and (max-width: 1832px) {
    .qwe_col {
        max-width: 550px;
        min-width: 550px;
        min-height: 300px;
    }
}

@media screen and (max-width: 1500px) {
    .qwe_col {
        max-width: 450px;
        min-width: 450px;
        min-height: 300px;
    }
}

@media screen and (max-width: 600px) { /*Mobile Phone Img Resize*/
    .qwe_col {
        max-width: 350px;
        min-width: 350px;
        min-height: 300px;
    }
}

@media screen and (max-width: 320px) { /*iPhone 5/SE*/
    .qwe_col {
        max-width: 300px;
        min-width: 300px;
        min-height: 300px;
    }
}

@media screen and (max-width: 1050px) {
    .text-reflect:before, .text-reflect:after {
        display: none
    }

    .text-reflect {
        padding: 50px 0;
        font-size: 30pt;
    }

    .mirrorcle_vic {
        min-height: auto;
    }
}

@media screen and (max-width: 400px) {
    .text-reflect {
        font-size: 20pt;
    }
}

@media screen and (max-width: 1100px) {
    .qwe_col p {
        opacity: 1;
    }

    .qwe_col h4 {
        top: 115px;
    }
    .collapsable-navbar {
        display: none;
    }

    .toggle-mobileNav {
        display: block;
    }

    .btn {
        display: block;
    }

}

@media screen and (max-width: 600px) {
    .qwe_col p {
        font-size: 11pt
    }
}

@media screen and (max-width: 992px) {
    video {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .right-arrow {
        display: none;
    }

    .down-arrow {
        display: block;
    }

    .click-to-play {
        text-align: center;
    }

}

/*iPhone X and iPhone 6/7/8 Plus*/

@media screen and (max-height: 850px) {
    .overlayText {
        height: 95%;
    }
}

/*iPhone 6/7/8 and iPhone 5/SE*/

@media screen and (max-height: 750px) {
    .overlayText {
        height: 94%;
    }
}

@media screen and (max-width: 1100px) {
    .playback {
        display: block;
    }
}

@media screen and (max-width: 950px) {
    .heading-overlay {
        font-size: 50pt
    }

    .slogan-overlay {
        font-size: 15pt;
    }
}

@media screen and (max-width: 600px) {
    .heading-overlay {
        font-size: 35pt;
    }

    .slogan-overlay {
        font-size: 15pt;
    }
}

@media screen and (max-width: 750px) {
    .col {
        padding-bottom: 10px;
    }
}